Subject: Re: Job | Tech Support Remote Screening
From: Sumit Kumar <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 20:48:30 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4098 Applicants

View All

Sumit Kumar
Seeking for a career opportunity to utilise my mechanical trainings and skills and provide significant contribution to the success of my employer effectively. Committed to deliver high quality results in tough situations. Since I have completed my B.tech from MIMIT malout under I.K. Gujral PTU with 74.42%, I have knowledge in my field. I have interest in working with MNC core companies that deals this automobile and others. Now I am looking for such companies that allow me to apply my knowledge and experience and also help me in learning lot of things.

Shortlist

Reject

Current Designation Site Engineer
Current Company Dynamic prestress pvt ltd
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
Punjab Technical University (PTU)
Key Skills
Quality Analysis, Quality Assurance, Quality Control, Production, Production Control, Manufacturing, Maintenance, Production Engineering, Industrial Engineering, Industrial Machinery, Manpower Handling, Production Management, Quality Check, Quality Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem